Package: radare2

Status

52 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*Eoan*Focal*
CVE-2015-2305
--
--
needed
not-affected
not-affected
not-affected
CVE-2017-6197 -- -- needed not-affected not-affected not-affected
CVE-2017-6387 -- -- needed not-affected not-affected not-affected
CVE-2017-6415 -- -- needed not-affected not-affected not-affected
CVE-2017-6448 -- -- needed not-affected not-affected not-affected
CVE-2017-7716 -- -- needed not-affected not-affected not-affected
CVE-2017-7946 -- -- needed not-affected not-affected not-affected
CVE-2017-9520 -- -- needed not-affected not-affected not-affected
CVE-2017-9761 -- -- needed not-affected not-affected not-affected
CVE-2017-9762 -- -- needed not-affected not-affected not-affected
CVE-2017-9763 -- -- needed not-affected not-affected not-affected
CVE-2017-9949 -- -- needed not-affected not-affected not-affected
CVE-2017-10929 -- -- needed not-affected not-affected not-affected
CVE-2017-16805 -- -- needed not-affected not-affected not-affected
CVE-2018-8808 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8809 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-8810 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-10186 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-10187 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11375 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11376 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11377 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11378 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11379 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11380 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11381 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11382 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11383 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-11384 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-12320 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-12321 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-12322 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-14015 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-14016 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-14017 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-15834 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-19842 -- -- not-affected needed needed needed
CVE-2018-19843 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2018-20455 -- -- needs-triage needs-triage not-affected not-affected
CVE-2018-20456 -- -- needs-triage needs-triage not-affected not-affected
CVE-2018-20457 -- -- needs-triage needs-triage not-affected not-affected
CVE-2018-20458 -- -- needs-triage needs-triage not-affected not-affected
CVE-2018-20459 -- -- needs-triage needs-triage not-affected not-affected
CVE-2018-20460 -- -- needs-triage needs-triage not-affected not-affected
CVE-2018-20461 -- -- needs-triage needs-triage not-affected not-affected
CVE-2019-12790 -- -- needed needed needed needed
CVE-2019-12802 -- -- needed needed needed needed
CVE-2019-12865 -- -- not-affected not-affected needed needed
CVE-2019-14745 -- -- needed needed needed needed
CVE-2019-16718 -- -- needs-triage needs-triage needs-triage needs-triage
CVE-2019-19590 -- -- needs-triage needs-triage needs-triage not-affected
CVE-2019-19647 -- -- needs-triage needs-triage needs-triage not-affected

* community supported

Updated: 2020-04-03 03:00:44 UTC (commit f9d8872444248ae96d2bbabd45c4d5a3cc33aa96)